PDA

View Full Version : Help! SpryMenu woes


jenpen
08-24-2012, 12:04 AM
Hello,
I am getting a message saying "SpryMenu.js requires SpryWidget.js!" when I upload to the server. I have googled and found various other "working" copies of both files and copied over them, but still get this same message every time. Does anyone have any idea? Thanks...
http://zephyrsjazz.com.au/newsite/

jenpen
08-24-2012, 01:01 AM
OK, sorry, ignore this. Was uploading via DW so of course the new js files weren't going into the newsite folder, doh! All fixed.